Bug 170687 - Support for displaying issues in tasklist
Support for displaying issues in tasklist
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Ondrej Vrabec
issues@connecteddeveloper
: PLAN
Depends on: 170688 170689
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-20 08:44 UTC by Ondrej Vrabec
Modified: 2009-08-28 08:56 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Vrabec 2009-08-20 08:44:25 UTC
We need to display also issues in the tasklist. Implement the possibility to add issues to the tasklist for jira and
bugzilla.
Tasklist API is prepared for this (issue 169975), it's time to make changes also on bugtracking side.
Comment 1 Ondrej Vrabec 2009-08-20 08:51:51 UTC
Modifications to the SPI - cdev #c295a0deca02
Comment 2 Ondrej Vrabec 2009-08-20 08:55:47 UTC
issue 170688 - implementation in jira
issue 170689 - implementation in bugzilla
Comment 3 Quality Engineering 2009-08-25 02:43:15 UTC
Integrated into 'main-golden', will be available in build *200908242212* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/c295a0deca02
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #170687 - Support for displaying issues in tasklist: spi modifications
Comment 4 Ondrej Vrabec 2009-08-28 08:56:14 UTC
tasklist support in bugzilla and jira implemented


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo